*{
  color: #333333;
  font-size: 12px;
  letter-spacing: -0.3px;
  line-height: 1.4;
  padding: 0 4px 0 4px;
}

span{
  font-weight: bold;
}

.title-wrapper{
  border-bottom: 1px solid #666666;
  padding: 16px 0px 16px 0px;
  margin-bottom: 24px;
}

.title {
  color: #111111;
  font-size: 20px;
  font-weight: bold;
}

.main-tilte{
  color: #111111;
  font-size: 20px;
  font-weight: bold;
}


.sub-title{
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: bold;
}

.desc{
  margin-bottom: 4px;
}

.important-desc{
  margin-bottom: 8px;
  font-weight: bold;
}

.tip{
  font-weight: bold;
  color: #358fff;
  margin-bottom: 8px;
}

.sub-tip{
  color: #358fff;
  padding-left:16px;
  margin-bottom: 8px;
}

.wrapper{
  border-bottom: 1px solid #666666;
  margin: 24px 0 24px 0;
}

.sub-wrapper{
  border-bottom: 1px solid #adadad;
  padding-bottom: 10px;
  margin: 16px 0 16px 0;
}

.img-wrapper{
  display: flex;
  padding: 0;
}

.img-info{
  width: 160px;
  height: 285px;
  margin-bottom: 16px;
}

.img-info-cash{
  width: 160px;
  height: 348px;
  margin-bottom: 16px;
}

.cash-info-wrapper{
  padding: 0;
}

.cash-info{
  padding-left: 6px;
  font-size: 10px;
  font-weight: bold;
}

table {
  width: 100%;
  border: 1px solid #d8d8d8;
  border-collapse: collapse;
  margin-bottom: 16px;
  line-height: 1.5;
}
th, td {
  font-size: 10px;
  border: 1px solid #d8d8d8;
  padding: 6px;
}
